<?xml version="1.0"?>
<!DOCTYPE STYLESET PUBLIC "-//Markus Hoenicka//DTD CiteStyle V1.3//EN" "http://refdb.sourceforge.net/dtd/citestylex-1.3/citestylex.dtd">
<STYLESET>
  <CITESTYLE>
    <STYLENAME>bibtex-abbrev</STYLENAME>
    <!-- $Id: bibtex-abbrev.xml,v 1.3.2.1 2005/01/29 21:35:54 mhoenicka Exp $ -->
    <REFSTYLE>
      <PUBTYPE TYPE="GEN">
	<JOURNALNAME CASE="ASIS" DEFAULTTEXT="ABBREV" ALTERNATETEXT="AFULL"
		     PUNCTUATION="SPACE">
	</JOURNALNAME>
      </PUBTYPE>
    </REFSTYLE>
    <CITSTYLE INTEXTSEQUENCE="ASIS">
      <PRECEEDING>(</PRECEEDING>
      <FOLLOWING>)</FOLLOWING>
      <CITSEPARATOR>; </CITSEPARATOR>
      <RANGESEPARATOR>-</RANGESEPARATOR>
      <INTEXTDEF>
	<REFNUMBER></REFNUMBER>
      </INTEXTDEF>
    </CITSTYLE>
    <BIBSTYLE BIBLIOSEQUENCE="BASIS">
      <BIBLIOTITLE>Reference List</BIBLIOTITLE>
    </BIBSTYLE>
  </CITESTYLE>
</STYLESET>
